<?php
for ($time=1099450;$time<1102450;$time=$time+10) {
for ($sensor=1;$sensor<=50;$sensor++) {
	echo "INSERT INTO pf_historico_proceso(fecha,sensor,sensor_tipo,valor,camara,proceso)";
	echo "  VALUES ($time,$sensor,1,".($sensor-10).",1,7);<br>";
}
}
?>